petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSetDebuggerFromString

Set the complete path for the debugger for PETSc to use.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscSetDebuggerFromString(const char *string)

Not collective Many br

Many br

### See Also

PetscSetDebugger(), PetscSetDefaultDebugger()

Level:developer
Location:src/sys/error/adebug.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages